/* Reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;font-size:12px;vertical-align:baseline;background:transparent;margin:0;padding:0; color:#555;}
body{line-height:1;}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
:focus{outline:0}
del{text-decoration:line-through}
table{border-collapse:collapse;border-spacing:0}
/* Fim - Reset */

@font-face{
	font-family:'Meta-BoldCaps';
	src:url('images/fonts/Meta-BoldCaps-Regular.eot');
	src:local('Meta-BoldCaps'), url('images/fonts/Meta-BoldCaps-Regular.woff') format('woff'), url('images/fonts/Meta-BoldCaps-Regular.ttf') format('truetype'), url('images/fonts/Meta-BoldCaps-Regular.svg#webfont') format('svg');	
}
@font-face{
	font-family:'Meta-Bold';
	src:url('images/fonts/Meta-Bold-Regular.eot');
	src:local('Meta-Bold'), url('images/fonts/Meta-Bold-Regular.woff') format('woff'), url('images/fonts/Meta-Bold-Regular.ttf') format('truetype'), url('images/fonts/Meta-Bold-Regular.svg#webfont') format('svg');		
}
@font-face{
	font-family:'Meta-Normal';
	src:url('images/fonts/Meta-Normal-Regular.eot');
	src:local('Meta-Normal'), url('images/fonts/Meta-Normal-Regular.woff') format('woff'), url('images/fonts/Meta-Normal-Regular.ttf') format('truetype'), url('images/fonts/Meta-Normal-Regular.svg#webfont') format('svg');	
}
@font-face{
	font-family:'Sabon LT';
	src:url('images/fonts/LTe50386.eot');
	src:local('Sabon LT'), url('images/fonts/LTe50386.woff') format('woff'), url('images/fonts/LTe50386.ttf') format('truetype'), url('images/fonts/LTe50386.svg#webfont') format('svg');		
}
body{
	margin:0;
	padding:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	background:#F4F4F4;
}
body::before {
  -webkit-box-shadow:rgba(0, 0, 0, 0.597656) 0 0 10px;
  box-shadow:rgba(0, 0, 0, 0.597656) 0 0 10px;
  content:'';
  height:10px;
  left:-10%;
  position:fixed;
  top:-10px;
  width:110%;
  z-index:10000000000000 !important;
}
#central{
	background:url(images/bg.png) no-repeat center -30px;
	width: 930px;
	margin:0 auto;			
	text-align:left;
	display:inline-block;
}
#central.int{
	background:url(images/bg.png) no-repeat center -60px;
}
#cabecalho{
	width:930px;
	height:181px;
}
#cabecalho a.logo{
	display:block;
	width:360px;
	top:15px;
	position:relative;
}
#cabecalho img{
	position:relative;
	left:-47px;
}
#cabecalho .hr{
	position:relative;
	top:117px;
	display:block;
	border-top:#BEBEBE 1px solid;
}
#cabecalho #edicao{
	position:relative;
	top:30px;
}
#cabecalho #edicao .mb{
	font-family:Meta-BoldCaps, "Trebuchet MS";
	font-size: 15px;
}
#cabecalho #edicao .mn{
	font-family:Meta-Normal, "trebuchet MS";
	font-size: 14px;
}
#cabecalho #top-menu{
    position: relative;
    top: -52px;
	float:right;
}
#cabecalho #top-menu ul li{
	float:left;
	padding-left:6px;
}
#cabecalho #top-menu ul li a{
	text-decoration:none;
	text-transform:uppercase;
	font-family:Meta-BoldCaps, "Trebuchet MS";
	font-size:14px;
	color:#888;
}
#cabecalho #top-menu ul li a:hover, #cabecalho #top-menu ul li a.act{
	color:#000;
}
#conteudo.home{
	display: inline-block;
}
#conteudo.interna{
	display: block;
}
#conteudo h1{
	font-family:Meta-Normal, "trebuchet MS";
	font-size:3.3em;
	padding-bottom:31px;
	display:block;
}
#conteudo h2{
	font-family:Meta-Normal, "trebuchet MS";
	font-size:1.5em;
	margin-bottom:15px;
}
#conteudo .autor{
	text-align:right;
	text-transform:uppercase;
}
#conteudo .pad{
	padding:0 0;
}
#conteudo .boxautor{
	text-align:right;
	font-style:italic;
}
#conteudo.interna p{
	line-height:1.5;
	margin-bottom:15px;
}
#conteudo p.fparagrafo{
	padding-top:6px;
}
#conteudo ul{
	padding-left:15px;
}
#conteudo ul li{
	list-style:outside;
	padding-bottom:15px;
}
#conteudo table{
	margin-bottom:15px;
}
#conteudo table.esq{
	float:left;
}
#conteudo table.dir{
	float:right;
}
#conteudo .box{
	border:1px solid #BEBEBE;
	background:#EEE;
	padding:20px 20px 0 20px;
	margin:30px 100px;
}
#conteudo .box.esquerda{
	margin:30px 0;
}
#conteudo .box.direita{
	margin:30px 0;
}
#conteudo .subtexto{
	font-size:10px;
}
#conteudo .legenda{
	font-size:10px;
	padding-top: 3px;
}
#conteudo .credito{
	font-size:10px;
	padding-bottom: 3px;
}
#bread, #bread ul, #bread ul li{
	display:block;
	height:28px;
	padding-left:0;
}
#bread ul li{
	float:left;
	padding-right:10px;
}
#bread ul li a{
	text-decoration:none;
	padding-right: 5px;
	font-family:"Sabon LT", "trebuchet MS";
	font-size:23px;
	color:#888;
}
#bread ul li a:hover, #bread ul li a.act{
	color:#000;
}
#caixas{
	margin-top:44px;
}
#caixas .caixa{
	display: inline-block;
	width:294px;
	height:334px;
	float:left;
	margin:0 24px 40px 0;
	background:url(images/bg_item.png) no-repeat center bottom;
	line-height:normal;
}
#caixas .caixa.nb{
	margin-right:0;
}
#caixas .caixa .secao{
	font-family:"Sabon LT", "trebuchet MS";
	font-size:18px;
	color:#C00418;
	padding-right: 15px;
	text-align:right;
	position:relative;
	top:7px;
}
#caixas .caixa .interna{
	background:#FAFAFA;
	display:block;
	height:269px;
	width:260px;
	margin:2px;
	padding:15px;
}
#caixas .caixa .interna a{
	text-decoration:none;
	display:block;
}
#caixas .caixa .interna a:hover{
	/*text-decoration: underline;*/
}
#caixas .caixa .interna a img{
	border:1px solid #FFF;
}
#caixas .caixa .interna a p.titulo{
	font-family:Meta-Bold, "trebuchet MS";
	padding-top:13px;
	font-size:18px;
}
#caixas .caixa .interna a p.resumo{
    font-family: Meta-Normal,"trebuchet MS";
    font-size: 14px;
	padding-top: 7px;
}
#rodape.hr{
	border-top:#BEBEBE 1px solid;
	display:block;
	overflow:hidden;
	padding:30px 0;
	margin-top: 30px;
}
#rodape p{
	font-family: Meta-Normal,"trebuchet MS";
	float:left;
	padding-right:70px;
	font-size:14px;
	line-height:1.3;
}
#rodape p.apoio{
	position:relative;
	top:-2px;
	font-size:12px;
}
#rodape a{
	display:block;
}
#rodape .ufmg{
	font-family:Meta-BoldCaps, "Trebuchet MS";
	font-size:14px;
}